body {font-family: 'Open Sans', sans-serif; padding:0; margin:0; overflow-x: hidden;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}

.ustbg { width:100%; min-height:100px; background:#fff; border-bottom:1px solid #f4f4f4; border-top:2px solid #f4f4f4;}
.ustbg .logogenel { float:left; padding:0;}
.ustbg .logogenel .logo { float:left; margin-top:15px;}

.ustbg .iletisimbilgi { float:left; padding:30px 0 0 0;}
.ustbg .iletisimbilgi .whatsapp { float:right; width:170px;}
.ustbg .iletisimbilgi .whatsapp .ikon { width:35px; min-height:35px; background:#2CB742; color:#fff; text-align:center; font-size:20px; padding-top:2px; border-radius: 5px; position:absolute;}
.ustbg .iletisimbilgi .whatsapp .yazigenel { float:left; padding-left:40px;}
.ustbg .iletisimbilgi .whatsapp .yazigenel .baslik { width:100%; float:left; color:#63707E; font-weight:900; font-size:13px;}
.ustbg .iletisimbilgi .whatsapp .yazigenel .bilgi { width:100%; float:left; color:#7F8C9B; font-weight:600; font-size:13px;}

.ustbg .iletisimbilgi .mail { float:right; width:210px;}
.ustbg .iletisimbilgi .mail .ikon { width:35px; min-height:35px; background:#CA0100; color:#fff; text-align:center; font-size:16px; padding-top:5px; border-radius: 5px; position:absolute;}
.ustbg .iletisimbilgi .mail .yazigenel { float:left; padding-left:40px;}
.ustbg .iletisimbilgi .mail .yazigenel .baslik { width:100%; float:left; color:#63707E; font-weight:900; font-size:13px;}
.ustbg .iletisimbilgi .mail .yazigenel .bilgi { width:100%; float:left; color:#7F8C9B; font-weight:600; font-size:13px;}

.ustbg .iletisimbilgi .telefon { float:right; width:170px;}
.ustbg .iletisimbilgi .telefon .ikon { width:35px; min-height:35px; background:#CA0100; color:#fff; text-align:center; font-size:16px; padding-top:5px; border-radius: 5px; position:absolute;}
.ustbg .iletisimbilgi .telefon .yazigenel { float:left; padding-left:40px;}
.ustbg .iletisimbilgi .telefon .yazigenel .baslik { width:100%; float:left; color:#63707E; font-weight:900; font-size:13px;}
.ustbg .iletisimbilgi .telefon .yazigenel .bilgi { width:100%; float:left; color:#7F8C9B; font-weight:600; font-size:13px;}

.ustbg .iletisimbilgi .instagram {width:35px; height:35px; background:#3f729b ; float:right; border-radius: 5px; margin-left:3px; color:#fff; text-align:center; padding-top:5px;}
.ustbg .iletisimbilgi .facebook {width:35px; height:35px; background:#385599; float:right; border-radius: 5px; color:#fff; text-align:center; padding-top:5px;}
.ustbg .iletisimbilgi .instagram:hover {transition: all .35s; background:#7F8C9B;}
.ustbg .iletisimbilgi .facebook:hover {transition: all .35s; background:#7F8C9B;}

@media only screen and (max-width: 959px) {
.ustbg .iletisimbilgi { float:left; padding:30px 0 0 0; display:none;}
}

.menubg { width:100%; min-height:65px;}
.menubg .container {}
.menubg .dil {width:40px; min-height:65px; float:right; background:#7F8C9B; color:#fff; font-weight:bold; font-size:14px; text-align:center; padding-top:22px; margin-left:3px;}
.menubg .dil:hover {transition: all .35s; background:#CA0100;}
.menubg .malzemecilik { width:175px; min-height:65px;  float:right; background:#CA0100; color:#fff; font-weight:bold; font-size:14px; text-align:center; padding-top:22px; margin-left:3px;}
.menubg .malzemecilik:hover {transition: all .35s; background:#7F8C9B;}

@media only screen and (max-width: 959px) {
.menubg .container { width:100%; padding:0;}
.menubg .dil {width:15%; min-height:65px; float:right; background:#7F8C9B; color:#fff; font-weight:bold; font-size:14px; text-align:center; padding-top:22px; margin-left:0;}
.menubg .malzemecilik { width:70%; min-height:65px;  float:right; background:#CA0100; color:#fff; font-weight:bold; font-size:14px; text-align:center; padding-top:22px; margin-left:0;}
}

.hakkimizdabg { width:100%; min-height:493px; background: url(../img/genel/hakkimizdabg.jpg) no-repeat center; padding-top:135px;}
.hakkimizdabg .hakkimizdayazi { float:left; padding:0;}
.hakkimizdabg .hakkimizdayazi .baslik { width:100%; font-size:24px; color:#343434;}
.hakkimizdabg .hakkimizdayazi .cizgi { width:130px; height:2px; background:#DC0100; margin-top:40px; margin-bottom:55px;}
.hakkimizdabg .hakkimizdayazi .icerik { width:100%; color:#7F8C9B; font-size:14px; font-weight:500; line-height:24px;}

.hakkimizdabg .hakkimizdaresim { float:left; padding:10px;}
.hakkimizdabg .hakkimizdaresim img { border-radius: 10px;}


.isortaklari { width:100%; min-height:255px; background:#fff; padding-top:60px; display:table;}
.isortaklari .isortagilogo { float:left; padding:3px; filter: grayscale(100%);}
.isortaklari .isortagilogo:hover {transition: all .35s; filter: grayscale(0%);}

@media only screen and (max-width: 959px) {
	.isortaklari { width:100%; min-height:255px; background:#fff; padding-top:60px; display:table; display:none;}
	.hakkimizdabg { width:100%; min-height:693px; background: url(../img/genel/hakkimizdabg.jpg) no-repeat center; padding-top:135px;}
}

.altbilgi { width:100%; min-height:360px; background:#4D4D4D; padding-top:70px;}
.altbilgi .footerlogo { width:318px; min-height:58px; margin-left:auto; margin-right:auto;}
.altbilgi .footermenugenel { width:90%; margin-top:56px; margin-left:auto; margin-right:auto;}
.altbilgi .footermenugenel .link { float: left; color:#fff; font-size:14px; font-weight:600; text-align:center; padding-left:22px; padding-right:22px;}
.altbilgi .footermenugenel .link:hover {transition: all .35s; color:#CA0100;}
.altbilgi .sosyalmedyagenel { width:115px; margin-left:auto; margin-right:auto; padding-top:50px;}
.altbilgi .sosyalmedyagenel .ikon { width:35px; height:35px; background:#fff; border-radius: 5px; color:#4D4D4D; text-align:center; padding-top:5px; float:left; margin-right:2px;}
.altbilgi .sosyalmedyagenel .ikon:hover {transition: all .35s; background:#CA0100; color:#fff;}

.altbilgi .footer { width:100%; min-height:50px; border-top:1px solid #606060; float:left; margin-top:40px; text-align:center; color:#fff; font-size:14px; font-weight:500; padding-top:15px;}

@media only screen and (max-width: 959px) {
.altbilgi { width:100%; min-height:640px; background:#4D4D4D; padding-top:70px; margin-top:50px;}
.altbilgi .footermenugenel .link { float: left; color:#fff; font-size:14px; font-weight:600; text-align:center; padding-left:0; padding-right:0; width:100%; padding-top:10px; padding-bottom:10px;}
}


.icsayfaust { width:100%; min-height:220px; background:#040426;}
.icsayfaust h1 { width:100%; text-align:center; color:#fff; font-size:26px; font-weight:900; padding-top:80px;}
.icsayfaust p { width:100%; text-align: center; color:#fff; font-size:14px; font-weight:500;}

.icsayfa { width:100%; margin-top:50px; display:table; margin-bottom:70px;}
.icsayfa .hakkimizdayazi { float:left;}
.icsayfa .hakkimizdayazi .baslik { width:100%; font-size:24px; color:#343434;}
.icsayfa .hakkimizdayazi .cizgi { width:130px; height:2px; background:#DC0100; margin-top:40px; margin-bottom:55px;}
.icsayfa .hakkimizdayazi .icerik { width:100%; color:#7F8C9B; font-size:14px; font-weight:500; line-height:24px;}


.icsayfa .hakkimizdaresim {float:left;}
.icsayfa .hakkimizdaresim img { border-radius:10px;}

.icsayfa .urunyanmenu { width:100%; float:left; padding:0; border:1px solid #eeeeef; border-bottom:0;}
.icsayfa .urunyanmenu .baslik { width:100%; min-height:60px; background:#040426; color:#7F8C9B; font-size:15px; font-weight:bold; text-align:center; padding-top:15px;}
.icsayfa .urunyanmenu .link { width:100%; min-height:50px; border-bottom:1px solid #eeeeef; color:#040426; font-size:13px; font-weight:bold; padding:15px 0 0 15px;}
.icsayfa .urunyanmenu .link:hover { transition: all .35s; background:#040426; color:#fff;}

.icsayfa .urungenel { width:100%; float:left;}
.icsayfa .urungenel .urundis { padding:5px; float:left;}
.icsayfa .urungenel .urundis .urun { width:100%; border:1px solid #eeeeef; padding:7px;}
.icsayfa .urungenel .urundis .urun .baslik { width:100%; color:#040426; font-size:13px; font-weight:bold; padding-top:14px; padding-bottom:10px; text-align:left;}

.icsayfa .urunicresim { float:left; padding:5px;}
.icsayfa .urunicresim .buyukresim {border:1px solid #eeeeef; padding:7px;}
.icsayfa .urunicresim .kucukresim {border:1px solid #eeeeef; padding:7px; margin-top:5px; float:left;}

.icsayfa .urunicaciklama {float:left; padding:5px;}
.icsayfa .urunicaciklama .icbolum {border:1px solid #eeeeef; padding:7px; font-size:14px;}
.icsayfa .urunicaciklama .icbolum .baslik { width:100%; border-bottom:1px solid #CA0100; padding-bottom:10px; color:#CA0100; font-size:18px; font-weight:900;}


.icsayfa .sertifika { float:left; margin-bottom:5px; padding:5px;}

.icsayfa .iletisimbilgi { font-size:14px; float:left;}
.icsayfa .iletisimharita { float:left;}
.icsayfa .iletisimsube {width:100%; font-size:14px; display:table; float:left;  margin-top:30px;}
.icsayfa .iletisimsubebaslik {font-size:16px; font-weight:bold; color:#242424; text-align:center; padding-top:20px; padding-bottom:20px; float:left; width:100%; display:table; border-top:1px solid #f4f4f4;  border-bottom:1px solid #f4f4f4;}
.icsayfa .iletisimsubegenel { float:left; margin-top:20px;}

.whatsappalt {position: fixed;bottom: 4%;width: 161px;height: 55px;left: 2%;border-radius: 100%;text-align: center;padding-top: 17px;z-index: 9;}


.malzemeustresim { width:100%; min-height:300px; float:left; padding:0 0 0 10px; margin-bottom:20px;}
.malzemeustresim img { border:1px solid #f4f4f4;}


nav { width: 100%;}
nav ul {padding: 0;margin: 0;}
nav li {display: inline;float: left;}
nav a {display: inline-block; text-align: center;text-decoration: none;padding: 22px 6px;color: #7F8C9C;text-decoration: none; font-size:14px; font-weight:bold;}
nav li a:hover { color:#CA0100; text-decoration:none;}
nav a#openup {display: none;}
@media only screen and (max-width: 959px) {
nav {height: auto;border-bottom: 0;}
nav ul {display: none;height: auto;}
nav li {width: 100%;float: left;position: relative;}
nav a {text-align: text;width: 100%; background: #040426;border-bottom: 1px solid #555;}
nav a:hover {background: #444;}
nav a#openup:after {}
nav a#openup {display: block;background-color: #040426;width: 100%;position: relative; color:#fff; text-decoration:none;}
}
.cf:before, .cf:after {content: "";display: table;}
.cf:after {clear: both;}
.cf {zoom: 1;}


.carousel-item {height: 100vh;max-height: 530px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.carousel-caption {position: absolute;right: 15%;bottom: 10%;left: 15%;z-index: 10; color: #fff; text-align: center; }
.carousel-caption h5 { width:80%; text-align:left; font-size:24px; font-weight:bold; background:rgba(127, 140, 155, 0.7); padding:15px 0 15px 20px;}

@media only screen and (max-width: 850px) {
.carousel-item { width:100%;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}	
.carousel-caption {position: absolute;right: 15%;bottom: 80px;left: 10%;z-index: 10;padding-top: 185px; padding-left:20px; color: #fff; min-height:391px; text-align: center; background: url(../img/genel/slideryazibg.png) no-repeat left;}
.carousel-caption h5 { width:100%; text-align:left; font-size:18px; font-weight:bold; background:#7F8C9B; padding:10px 0 10px 10px;}
}

td, th {
  border: 1px solid #eeeeef;
  padding: 0.8rem;
  text-align: left;
}

.slick-slide {margin: 0 5px;}
.slick-list {margin: 0px -5px 0px -5px;}
button.slick-next, button.slick-next:hover {position: absolute;top: 41%;right: 30px;width: 19px;height: 30px; background:url(../img/genel/arrowright.png) no-repeat center top;}
button.slick-prev, button.slick-prev:hover {position: absolute;top: 41%;left: 30px;z-index: 1;width: 19px;height: 30px; background:url(../img/genel/arrowleft.png) no-repeat center top;}
.slick-prev:before, .slick-next:before {font-size: 70px;color: #EA8496;line-height: inherit;font-weight: bold;}
.slick-slider{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list{background: #fff url('http://maggiesadler.com/wp-content/uploads/2015/10/ajax-loader.gif') center center no-repeat;}
/* Arrows */
.slick-prev,
.slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 20px;height: 20px;margin-top: -10px;padding: 0;cursor: pointer;color: transparent;border: none;outline: none;background: transparent;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,
.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '';}
[dir='rtl'] .slick-prev:before{content: '';font-weight: bold;font-size: 20px;}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '';}
[dir='rtl'] .slick-next:before{content: '';}
